package com.miaxis.disease.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.disease.domain.DiseasePart;
import com.miaxis.disease.dto.DiseasePartDto;

/**
 * 疾病部位Mapper接口
 *
 * @author miaxis
 * @date 2023-11-24
 */
public interface DiseasePartMapper extends BaseMapper<DiseasePart> {
    /**
     * 查询疾病部位列表
     *
     * @param diseasePart 疾病部位
     * @return 疾病部位集合
     */
    List<DiseasePart> selectDiseasePartList(DiseasePartDto diseasePart);

}
