package com.miaxis.birthday.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.birthday.domain.BirthdayLog;

/**
 * 查询记录Mapper接口
 *
 * @author miaxis
 * @date 2023-12-11
 */
public interface BirthdayLogMapper extends BaseMapper<BirthdayLog> {
    /**
     * 查询查询记录列表
     *
     * @param birthdayLog 查询记录
     * @return 查询记录集合
     */
    public List<BirthdayLog> selectBirthdayLogList(BirthdayLog birthdayLog);


    public int selectBirthdayLogCount(BirthdayLog birthdayLog);

}
