package com.miaxis.number.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.miaxis.common.annotation.Excel;
import com.miaxis.common.core.domain.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.miaxis.common.core.domain.BaseBusinessEntity;
import lombok.Data;
/**
 * 数字运势对象 number_yun
 *
 * @author miaxis
 * @date 2023-11-23
 */
@Data
@TableName("number_yun")
@ApiModel(value = "NumberYun", description = "数字运势对象 number_yun")
public class NumberYun {
    private static final long serialVersionUID = 1L;

    /** id 数字 */
    @TableId(value = "id")
    @ApiModelProperty(value = "id 数字")
    private String id;

    /** 财运 */
    @Excel(name = "财运")
    @TableField("cai_yun")
    @ApiModelProperty(value = "财运")
    private String caiYun;

    /** 桃花 */
    @Excel(name = "桃花")
    @TableField("tao_hua")
    @ApiModelProperty(value = "桃花")
    private String taoHua;


}
